Loading...
Searching...
No Matches
chromList_t Struct Reference

Holds the chromosomes and their lengths. More...

`#include <bigWig.h>`

## Data Fields

int64_t | nKeys
char ** | chrom
uint32_t * | len

## Detailed Description

Holds the chromosomes and their lengths.

## Field Documentation

## chrom

char** chromList_t::chrom

A list of null terminated chromosomes

## len

uint32_t* chromList_t::len

The lengths of each chromosome

## nKeys

int64_t chromList_t::nKeys

The number of chromosomes

The documentation for this struct was generated from the following file:

- bigWig.h